notes on ghc-5.02.2. Reply

Ashley Yakeley [email protected]
Thu, 24 Jan 2002 07:52:54 -0800


At 2002-01-24 06:52, Ketil Z. Malde wrote:

>GHC is in Debian, you probably want to use a cutting-edge release
>(i.e. sid or at least woody) to be reasonably current.

ghc5 in woody and sid is 5.02. If anyone would has a deb for the latest 
release, that would be very useful...

-- 
Ashley Yakeley, Seattle WA